Subject: Re: [Pana] Protection-Capability: AVP vs Flag

From: Yoshihiro Ohba <[email-masked]>
Date: Wed, 06 Jul 2005 09:41:41 -0400

I did not come up with strong justification for Case 2.  So the issue
is going to be rejected.

Yoshihiro Ohba

On Tue, Jun 28, 2005 at 04:01:03PM -0700, Alper Yegin wrote:
> > Should we rule out Case 2?
> > 
> > (I personally think that it might be simpler to use L3 ciphering for
> > both links in Case 2, but I'm not sure whether deployment always
> > allows it.)
> 
> For simplicity, I personally prefer not dealing with this. We shall not
> be enabling all possible combination of scenarios, unless they are
> justified.
> 
> Alper
> 
> 

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana